Skip to Content

Compatibility of Information steward

I wanted to know when Information steward patch will be delivered which is supported on SAP BI 4.2 Sp03 FP03?

We are having few serious bugs with Sp03, thus the update is needed, but Steward does not work on top of FP, only SP. We can not saparate it from BI, because of launchpad integration

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Jan 27, 2017 at 07:29 PM

    Hello,

    Based on SAP Note 2415985, it looks like this compatibility issue with BI 4.2 SP3 patch 3 will be corrected with IS 4.2 SP8 patch 1 which is currently planned for release in February. This is not a guarantee of delivery at that time, as the exact release date is not yet known and could slip due to unforeseen circumstances. Thanks.


    Doug

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 02, 2017 at 10:56 AM

    Hi, Doug

    many thanks for your response, indeed, this is the case which unfortunatelly i am familiar with . Just wondering why SAP does not test this with FP released for BI, at the moment we have to choose to have ISteward or live with serious bugs in SP3. Let's hope, that this is the last time when such serious incidents are affecting customer systems. I think that this is global, not environment specific

    Mike

    Add comment
    10|10000 characters needed characters exceeded